{
  "id": 3346815,
  "name": "Caroline Lederer, executrix of and trustee under the will of Samuel Lederer, deceased, appellant, v. Samuel Goldman, alias Samuel Q. Goldman, appellee",
  "name_abbreviation": "Lederer v. Goldman",
  "decision_date": "1927-02-07",
  "docket_number": "Gen. No. 31,427",
  "first_page": "623",
  "last_page": "623",
  "citations": [
    {
      "type": "official",
      "cite": "244 Ill. App. 623"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 52,
    "char_count": 466,
    "ocr_confidence": 0.533,
    "sha256": "8482ce150f15ca382e6ff5c2426449342ab15d218ad666029c8677c9a9fc76f7",
    "simhash": "1:012219fdc6985a68",
    "word_count": 75
  },
  "last_updated": "2023-07-14T19:23:28.054403+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Caroline Lederer, executrix of and trustee under the will of Samuel Lederer, deceased, appellant, v. Samuel Goldman, alias Samuel Q. Goldman, appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice McSurely\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice McSurely"
      }
    ],
    "attorneys": [
      "Deneen, Healy & Lee, for appellant; John H. S. Lee and Owen Rail, of counsel. No appearance for appellee."
    ],
    "corrections": "",
    "head_matter": "Caroline Lederer, executrix of and trustee under the will of Samuel Lederer, deceased, appellant, v. Samuel Goldman, alias Samuel Q. Goldman, appellee.\nGen. No. 31,427.\nHeard in the first division of this court for the first district at the October term, 1926.\nOpinion filed February 7, 1927.\nDeneen, Healy & Lee, for appellant; John H. S. Lee and Owen Rail, of counsel. No appearance for appellee."
  },
  "file_name": "0623-04",
  "first_page_order": 657,
  "last_page_order": 657
}
